Class | Ramaze::Logger::Analogger
In: | lib/ramaze/log/analogger.rb
Parent: | ::Swiftcore::Analogger::Client

Informer for the Swiftcore Analogger logging system.

You can find it at analogger.swiftcore.org and install with gem install analogger

### Methods

log new

### Included Modules

Logging

### Public Class methods

new(name = class_trait[:name], host = class_trait[:host], port = class_trait[:port])

Create a new instance, parameters default to the traits.

### Public Instance methods

log(tag, *args)

integration to Logging

[Validate]